---
version: '3.4'

services:
  db:
    image: "postgres:15.6-alpine"

  web:
    build:
      dockerfile: docker-dev/Dockerfile
      context: .
      target: aemo-fr
    command: python manage.py runserver 0.0.0.0:80
    depends_on:
      - db

volumes:
  db-data:
